## r-cran-doby 4.6.22

=== DESCRIPTION ===
Package: doBy
Version: 4.6.22
Title: Groupwise Statistics, LSmeans, Linear Estimates, Utilities
Author: Søren Højsgaard <sorenh@math.aau.dk> and Ulrich Halekoh
    <uhalekoh@health.sdu.dk>
Maintainer: Søren Højsgaard <sorenh@math.aau.dk>
Description: Utility package containing:
    1) Facilities for working with grouped data: 'do' something to data
    stratified 'by' some variables.
    2) LSmeans (least-squares means), general linear estimates.
    3) Restrict functions to a smaller domain.
    4) Miscellaneous other utilities.
Encoding: UTF-8
VignetteBuilder: knitr
LazyData: true
LazyDataCompression: xz
License: GPL (>= 2)
Depends: R (>= 4.2.0), methods
Imports: boot, broom, cowplot, Deriv, dplyr, ggplot2, MASS, Matrix,
        modelr, microbenchmark, rlang, tibble, tidyr,
Suggests: geepack, knitr, lme4, markdown, multcomp, pbkrtest (>=
        0.4-8.1), survival, testthat (>= 2.1.0)
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-06-19 23:14:22 UTC; sorenh
Repository: CRAN
Date/Publication: 2024-06-21 08:10:05 UTC
