=== debian/changelog ===
r-cran-doby (4.6.22-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1076808)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Jul 2024 17:12:28 -0500
