=== debian/changelog ===
r-cran-doby (4.6.24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

  * debian/control: Correct Homapage field	(Closes: #1083244)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2024 19:06:25 -0500

r-cran-doby (4.6.22-2) unstable; urgency=medium

  * Source-only build and upload following entry into unstable

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Jul 2024 15:43:51 -0500
