=== debian/changelog ===
r-cran-doby (4.6.25-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Jan 2025 07:27:47 -0600
