## r-cran-doby 4.6.26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: doBy
-Version: 4.6.25
+Version: 4.6.26
 Title: Groupwise Statistics, LSmeans, Linear Estimates, Utilities
 Authors@R: c(
     person(given = "Ulrich", family = "Halekoh",
@@ -27,8 +27,8 @@
         0.5.2), survival, testthat (>= 2.1.0)
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2025-01-30 07:41:25 UTC; sorenh
+Packaged: 2025-04-02 15:46:16 UTC; sorenh
 Author: Ulrich Halekoh [aut, cph],
   Søren Højsgaard [aut, cre, cph]
 Repository: CRAN
-Date/Publication: 2025-01-30 13:00:02 UTC
+Date/Publication: 2025-04-09 09:40:27 UTC
