=== debian/changelog ===
r-cran-doby (4.6.26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Apr 2025 12:04:50 -0500
