=== debian/changelog ===
r-cran-doby (4.7.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Jun 2025 17:48:53 -0500

r-cran-doby (4.6.27-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 May 2025 05:10:11 -0500
