=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), dh-r, r-cran-boot, r-cran-broom, r-cran-cowplot, r-cran-deriv, r-cran-dplyr, r-cran-ggplot2, r-cran-mass, r-cran-matrix, r-cran-modelr, r-cran-microbenchmark, r-cran-rlang, r-cran-tibble, r-cran-tidyr
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-boot, r-cran-broom, r-cran-cowplot, r-cran-deriv, r-cran-dplyr, r-cran-ggplot2, r-cran-mass, r-cran-matrix, r-cran-modelr, r-cran-microbenchmark, r-cran-rlang, r-cran-tibble, r-cran-tidyr
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-doby
 Vcs-Git: https://salsa.debian.org/edd/r-cran-doby.git
