## r-cran-doby 4.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: doBy
-Version: 4.7.0
+Version: 4.7.1
 Title: Groupwise Statistics, LSmeans, Linear Estimates, Utilities
 Authors@R: c(
     person(given = "Ulrich", family = "Halekoh",
@@ -15,15 +15,15 @@
 URL: https://github.com/hojsgaard/doBy
 License: GPL (>= 2)
 Depends: R (>= 4.2.0), methods
-Imports: boot, broom, cowplot, Deriv, dplyr, ggplot2, MASS, Matrix,
-        modelr, microbenchmark, rlang, tibble, tidyr,
-Suggests: geepack, knitr, lme4, markdown, multcomp, pbkrtest (>=
-        0.5.2), survival, testthat (>= 2.1.0)
-RoxygenNote: 7.3.2
+Imports: boot, broom, cowplot, Deriv, dplyr, forecast, ggplot2, MASS,
+        Matrix, modelr, microbenchmark, rlang, purrr, tibble, tidyr,
+Suggests: geepack, knitr, lme4, markdown, rmarkdown, multcomp, pbkrtest
+        (>= 0.5.2), survival, testthat (>= 2.1.0)
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2025-06-29 20:24:22 UTC; sorenh
+Packaged: 2025-12-01 22:47:07 UTC; sorenh
 Author: Ulrich Halekoh [aut, cph],
   Søren Højsgaard [aut, cre, cph]
 Maintainer: Søren Højsgaard <sorenh@math.aau.dk>
 Repository: CRAN
-Date/Publication: 2025-06-29 20:50:02 UTC
+Date/Publication: 2025-12-02 06:10:39 UTC
