=== debian/changelog ===
r-cran-doby (4.7.1-3) unstable; urgency=medium

  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2026 07:27:49 -0600

r-cran-doby (4.7.1-2) unstable; urgency=medium

  * debian/watch: Use simpler regexp
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Dec 2025 15:03:56 -0600

r-cran-doby (4.7.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add r-cran-forecast to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Dec 2025 07:16:02 -0600
