=== debian/control ===
Source: r-cran-doby
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-boot, r-cran-broom, r-cran-cowplot, r-cran-deriv, r-cran-dplyr, r-cran-ggplot2, r-cran-mass, r-cran-matrix, r-cran-modelr, r-cran-microbenchmark, r-cran-rlang, r-cran-tibble, r-cran-tidyr, r-cran-forecast
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/edd/r-cran-doby
Vcs-Git: https://salsa.debian.org/edd/r-cran-doby.git
Homepage: https://cran.r-project.org/package=doBy

Package: r-cran-doby
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-boot, r-cran-broom, r-cran-cowplot, r-cran-deriv, r-cran-dplyr, r-cran-ggplot2, r-cran-mass, r-cran-matrix, r-cran-modelr, r-cran-microbenchmark, r-cran-rlang, r-cran-tibble, r-cran-tidyr, r-cran-forecast
Suggests: r-cran-testthat
Description: GNU R package for Various Utilities
 The package covers groupwise statistics, LSmeans, linear estimates,
 and general utilities:
 1) Facilities for working with grouped data: 'do' something to data
 stratified 'by' some variables.
 2) LSmeans (least-squares means), general linear estimates.
 3) Restrict functions to a smaller domain.
 4) Miscellaneous other utilities.
